Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003584TestLinkCustom fieldspublic2010-07-07 08:362010-08-31 20:28
ReporterJulian 
Assigned ToJulian 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 5 
Fixed in Version1.9 Beta 6 
Summary0003584: Test case / Requirement / Requirement Search - replace custom field names by cf labels
DescriptionSearch by custom field shows custom field names. for better readability names should be replaced by labels.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-3584.zip [^] (5,334 bytes) 2010-07-09 06:35

- Relationships
child of 0003570closedfman Availables Fixes for 1.9 Beta 5 

-  Notes
(0011151)
fman (administrator)
2010-08-31 20:28

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-07-07 08:36 Julian New Issue
2010-07-07 08:36 Julian Status new => assigned
2010-07-07 08:36 Julian Assigned To => Julian
2010-07-07 08:51 Julian Status assigned => resolved
2010-07-07 08:51 Julian Fixed in Version => 1.9 Beta 6
2010-07-07 08:51 Julian Resolution open => fixed
2010-07-09 06:34 Julian Status resolved => assigned
2010-07-09 06:34 Julian Resolution fixed => reopened
2010-07-09 06:35 Julian File Added: fix-3584.zip
2010-07-09 06:35 Julian Status assigned => resolved
2010-07-09 06:35 Julian Resolution reopened => fixed
2010-07-09 06:35 Julian Relationship added child of 0003570
2010-08-31 20:28 fman Note Added: 0011151
2010-08-31 20:28 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker